{# Settings #}
{% set root = "../../../" %}
{% set mainNavActive_1 = "shortcodes" %}
{% set sidebarNavActive_1 = "shortcode-blocks-promo" %}
{% set title = "Promo Blocks 23" %}

{% include "html/assets/include/nunjucks/partials/head.njk" %}
{% include "html/assets/include/nunjucks/partials/core-fonts.njk" %}
{% include "html/assets/include/nunjucks/partials/core-css.njk" %}
{% include "html/assets/include/nunjucks/partials/core-icons.njk" %}
<link rel="stylesheet" href="{{ root }}assets/vendor/slick-carousel/slick/slick.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/chosen/chosen.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/hamburgers/hamburgers.min.css">
<link rel="stylesheet" href="{{ root }}assets/vendor/animate.css">

{% include "html/assets/include/nunjucks/partials/css/css-unify.njk" %}
{% include "html/assets/include/nunjucks/partials/css/css-custom.njk" %}
</head>

<body>
  <main>
    {% include "html/assets/include/nunjucks/partials/blocks/headers/header-main.njk" %}

    <!-- Promo Block -->
    <section class="g-bg-cover g-flex-centered g-bg-pos-top-center g-bg-img-hero g-bg-black-opacity-0_3--after" style="background-image: url({{ root }}assets/img-temp/1920x1080/img24.jpg);" data-calc-target="#js-header">
      <div class="container g-bg-cover__inner g-py-100">
        <div class="row">
          <div class="col-lg-5 align-self-center g-mb-40 g-mb-0--lg">
            <div class="g-bg-white g-rounded-5 g-pa-40">
              <h3 class="h6 g-color-black g-font-weight-600 text-uppercase text-center g-mb-25">Calculate shipping cost</h3>

              <!-- Promo Block - Form -->
              <form>
                <div class="form-group g-mb-20">
                  <input class="form-control g-brd-gray-light-v5 g-bg-gray-light-v5 g-bg-gray-light-v5--focus g-px-10 g-py-12" type="text" placeholder="Start Location">
                </div>
                <div class="form-group g-mb-20">
                  <input class="form-control g-brd-gray-light-v5 g-bg-gray-light-v5 g-bg-gray-light-v5--focus g-px-10 g-py-12" type="text" placeholder="End Location">
                </div>
                <div class="form-group g-mb-20">
                  <select class="js-custom-select u-select-v1 form-control g-brd-gray-light-v5 g-color-gray-light-v1 g-bg-gray-light-v5 g-px-10 g-py-13" style="width: 100%;" data-placeholder="Product Type" data-control-classes="g-color-gray-dark-v2 g-bg-gray-light-v5" data-disable-search="1" data-open-icon="fa fa-angle-down" data-close-icon="fa fa-angle-up">
                    <option></option>
                    <option value="1">1</option>
                    <option value="2">2</option>
                    <option value="3">3</option>
                  </select>
                </div>

                <div class="row">
                  <div class="col-md-4">
                    <div class="form-group g-mb-20">
                      <input class="form-control g-brd-gray-light-v5 g-bg-gray-light-v5 g-bg-gray-light-v5--focus g-px-10 g-py-12" type="text" placeholder="Height">
                    </div>
                  </div>
                  <div class="col-md-4">
                    <div class="form-group g-mb-20">
                      <input class="form-control g-brd-gray-light-v5 g-bg-gray-light-v5 g-bg-gray-light-v5--focus g-px-10 g-py-12" type="text" placeholder="Width">
                    </div>
                  </div>
                  <div class="col-md-4">
                    <div class="form-group g-mb-20">
                      <input class="form-control g-brd-gray-light-v5 g-bg-gray-light-v5 g-bg-gray-light-v5--focus g-px-10 g-py-12" type="text" placeholder="Length">
                    </div>
                  </div>
                </div>

                <div class="row">
                  <div class="col-md-6">
                    <div class="form-group g-mb-20">
                      <input class="form-control g-brd-gray-light-v5 g-bg-gray-light-v5 g-bg-gray-light-v5--focus g-px-10 g-py-12" type="text" placeholder="Name">
                    </div>
                  </div>
                  <div class="col-md-6">
                    <div class="form-group g-mb-20">
                      <input class="form-control g-brd-gray-light-v5 g-bg-gray-light-v5 g-bg-gray-light-v5--focus g-px-10 g-py-12" type="email" placeholder="Email">
                    </div>
                  </div>
                </div>

                <button class="btn btn-lg btn-block u-btn-primary g-font-weight-600 g-font-size-13 text-uppercase g-rounded-5 g-py-13" type="submit">Calculate</button>
              </form>
              <!-- End Promo Block - Form -->
            </div>
          </div>

          <!-- Promo Block - Info -->
          <div class="col-lg-7 align-self-center g-color-white">
            <div class="g-px-50--lg">
              <h2 class="g-color-white g-font-weight-600 g-font-size-40 g-font-size-50--md text-uppercase g-line-height-1_2 g-mb-20">Planning
                <br>&amp; Delivering</h2>
              <p class="lead g-color-white-opacity-0_8 g-mb-35">This is where we sit down, grab a cup of coffee and dial in the details. Understanding the task at hand and ironing out the wrinkles is key.</p>
              <a class="btn btn-lg u-btn-primary g-font-weight-600 g-font-size-13 text-uppercase g-rounded-5 g-px-25 g-py-15" href="#">Hire Unify</a>
            </div>
          </div>
          <!-- End Promo Block - Info -->
        </div>
      </div>
    </section>
    <!-- End Promo Block -->

    {% include "html/assets/include/nunjucks/partials/blocks/content/content-demo-1.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/cta/cta-main.njk" %}

    {% include "html/assets/include/nunjucks/partials/blocks/footers/footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/footers/copyright-footer-main.njk" %}
    {% include "html/assets/include/nunjucks/partials/blocks/go-to-top/go-to-top-1.njk" %}
  </main>

  {% include "html/assets/include/nunjucks/partials/core-js.njk" %}

  <!-- JS Implementing Plugins -->
  <script src="{{ root }}assets/vendor/appear.js"></script>
  <script src="{{ root }}assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="{{ root }}assets/vendor/masonry/dist/masonry.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="{{ root }}assets/vendor/slick-carousel/slick/slick.js"></script>
  <script src="{{ root }}assets/vendor/chosen/chosen.jquery.js"></script>
  <script src="{{ root }}assets/vendor/image-select/src/ImageSelect.jquery.js"></script>

  <!-- JS Unify -->
  <script src="{{ root }}assets/js/hs.core.js"></script>
  <script src="{{ root }}assets/js/components/hs.header.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.hamburgers.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.height-calc.js"></script>
  <script src="{{ root }}assets/js/components/hs.carousel.js"></script>
  <script src="{{ root }}assets/js/components/hs.onscroll-animation.js"></script>
  <script src="{{ root }}assets/js/helpers/hs.focus-state.js"></script>
  <script src="{{ root }}assets/js/components/hs.select.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).ready(function () {
      // initialization of carousel
      $.HSCore.components.HSCarousel.init('.js-carousel');

      // initialization of masonry
      $('.masonry-grid').imagesLoaded().then(function () {
        $('.masonry-grid').masonry({
          columnWidth: '.masonry-grid-sizer',
          itemSelector: '.masonry-grid-item',
          percentPosition: true
        });
      });

      // initialization of scroll animation
      $.HSCore.components.HSOnScrollAnimation.init('[data-animation]');

      // initialization of header's height equal offset
      $.HSCore.helpers.HSHeightCalc.init();

      // initialization of forms
      $.HSCore.components.HSSelect.init('.js-custom-select');
      $.HSCore.helpers.HSFocusState.init();
    });

    $(window).on('load', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#js-header'));
      $.HSCore.helpers.HSHamburgers.init('.hamburger');

      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 991
      });
    });
  </script>
</body>
</html>